<h1>Component</h1>

**Properties**

| Name | Type | Description |
| --- | --- | --- |
| name | <code>string</code> | The components registered name |
| topTabs | [<code>Array.&lt;Component&gt;</code>](#Component) |  |
| passProps | <code>object</code> | props |
| options | <a href="https://wix.github.io/react-native-navigation/v2/#/docs/Options">Options</a> |  |

